Open-Xchange releases APS package for Parallels Operation Automation System

Open-Xchange is pleased to announce the release of the latest APS package for Parallels Operation Automation System.

The APS Package 7.0-x requires:
  • POA 5.0 or higher
  • Open-Xchange 6.20.7
  • Open-Xchange 6.22.2 or higher
  • OX App Suite 7.0.2 or higher

For download and installation instructions: http://oxpedia.org/wiki/index.php?ti...tegrationGuide
Direct Download of the APS package: http://www.apsstandard.org/applicati...m=open-xchange
More information regarding different configurations (parallel operation of both UI's is also possible) is provided at:
http://oxpedia.org/wiki/index.php?ti..._configuration